@CHARSET "windows-1255";

h1
{
   vertical-align: middle;
}
*{font-family: Arial,Helvetica,sans-serif;}
html, body {height: 100%;padding: 0; margin: 0; border: none; min-width: 600px; min-height: 300px;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	width:100%;
	display:none;
	padding-bottom: 150px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;
} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

#header
{
 	background-image: url("head_background2.png");
	background-repeat: no-repeat;
	background-size:100% 100%;
	height: 300px; 
	width:100%;
	margin:0; 
	padding:0; 


}

.thumbnail 
{
float:right;
margin:5px;
}

#container
{
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:100%;
	position: relative;
}


#title
{
	color:white;
	font-size:24px;
	text-align:right;
	font-weight:bold;
	width:550px;
	margin-top:20px;
	padding:20px;
	height:100%;
}

#phone
{
	margin-top:20px;
	height:330px;
	width:160px;
	background-size:100% 100%;
	background-repeat:no-repeat;
		float:right;
margin:5px;
}	

.c1
{

background-image:url("phone/neto1.png");
}

.c2
{
background-image:url("phone/neto2.png");
}

.c3
{
background-image:url("phone/neto3.png");
}

.c4
{
background-image:url("phone/neto4.png");
}

.c5
{
background-image:url("phone/neto5.png");
}

.c6
{
background-image:url("phone/neto6.png");
}
.c7
{
background-image:url("phone/neto7.png");
}
.c8
{
background-image:url("phone/neto8.png");
}
.c9
{
background-image:url("phone/neto9.png");
}


table
{
	position: relative;
	width:880px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

td
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

tr:nth-of-type(odd) td{
 background-color:#E0E0E0;
 color: #000
}

th.header
{
	cursor: pointer;
}

footer
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	width:20%;
	padding-top:80px;
}
ul
{
	margin-left:auto;
	margin-right:auto;
	position: relative;
	list-style-type:none;
	margin:0;
	
	
	overflow:hidden;

}
li
{
	float:right;
}


.navigation_link:link,.navigation_link:visited
{
	padding-left:10px;
	padding-right:10px;
	display:block;
	font-weight:bold;
	font-size:20px;
	color:#FFFFFF;
	background-image:url("buttonback.png");
	background-repeat:repeat-x;
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	text-transform:uppercase;
}
.navigation_link:hover,.navigation_link:active
{
	background-image:url("buttonbackover.png");
}

#download_images_container
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
